/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

nav, ul, li, a  {margin: 0; padding: 0;}
a {text-decoration: none;}

h1{
    display:inline;
    font-family: Helvetica, Arial, sans-serif;
    font-weight:bold;
    font-size:30px; 
    line-height:100%;    
   }

h1 a:link{color:#000000; text-decoration:none;} 
h1 a:visited{color:#000000; text-decoration:none;} 
h1 a:hover{color:#000000; text-decoration:none;} 
h1 a:active{color:#000000; text-decoration:none;} 

h2{
    padding: 0;
    padding-top: 5px;
    margin: 0;
    line-height:100%;
    text-align: left;
    font-family: Arial, verdana, Helvetica, sans-serif;
    font-size: 22px;   
    font-weight:bold;
    color:#000000; 
}

p {
    padding: 0;
    margin: 5px 2px 5px 2px;
    font-family: Arial, 'Times New Roman',Arial,Helvetica,sans-serif;
    font-size: 20px; 
    font-weight:normal;
    line-height:120%;    
    color:#000000; 
}

p.default {
    padding: 0 0 0 0;
    margin: 5px 2px 5px 2px;
    font-family: Arial, 'Times New Roman',Arial,Helvetica,sans-serif;
    font-size: 16px; 
    font-weight:normal;
    color:#000000; 
}


/*  MAIN LAYOUT	============================================================================= */

body { 
margin: 0 auto;
padding: 0;
color : #000; 
background: #fff;
}


#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}

#headcontainer {
	width: 100%;
	background-color:#FFFFFF;	
}

header {
	clear: both;
	width: 90%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 130px 0px 10px 0px;
	position: relative;
	color: #000;
	text-align: center;
	}
 
#maincontentcontainer {
	width: 100%;
	background-color:#FFFFFF;	
	}
		
#maincontent{
	clear: both;
	width: 96%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 14 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 0;
	color: #333;
	line-height: 1.5em;
	text-align:left; 	
	position: relative;
	}


#footer {
	clear: both;
	width: 100%;	
	background: #222;
	}
	
#footerzone {
	width: 90%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding-top: 0px;
	color: #999;
	background: #222;	
	}

#footerzoneformat {
	margin-top: 0;
	line-height: 1.4em;
	text-align: center;
	color: #FFFFFF;
	font-size: 1.25em; 
	}

#footerzoneformat p{
	vertical-align: middle;
	}

#footerzoneformat a:link, #footerzoneformat a:visited { color: #999; text-decoration: none; }
#footerzoneformat a:hover { color: #999; text-decoration: underline; }

.footerzonemenu p{
 	padding-top:3px;
 	margin: 0px;
  	color: #FFFFFF; 
 	font-family: Arial, Helvetica,sans-serif; 
	font-size: 18px;
 	text-decoration: none;
 	}

.footerzonemenu h3{margin:0; padding:0; font-family: Arial,Helvetica,sans-serif; font-size:22px; color: #ffffff; font-weight: bold;}

.footerzonemenu a:link{color:#FFFFFF; text-decoration:none;}
.footerzonemenu a:visited{color:#FFFFFF; text-decoration:none;}
.footerzonemenu a:hover{color:blue; text-decoration:none;}
.footerzonemenu a:active{color:#FFFFFF; text-decoration:none;}

 .sitename{
 	padding: 0px;
 	margin: 0px;
 	text-align: center;
 	color: #FFFFFF; 
 	font-family: Arial, Helvetica,sans-serif; 
 	font-weight: bold; 
 	font-size: 24px; 
 	text-decoration: none;
 	}
 
.sitename a:link{color:#FFFFFF; text-decoration:none;}
.sitename a:visited{color:#FFFFFF; text-decoration:none;}
.sitename a:hover{color:#FFFFFF; text-decoration:none;}
.sitename a:active{color:#FFFFFF; text-decoration:none;}

/* Tables Style (directory.php */

/* table.sortable {margin: 0 auto; width:98%;} */

table.sortable {margin: 0 auto; color: #000000; font-family: Arial,'Times New Roman','Bookman Old Style',Helvetica,sans-serif; font-weight: normal; font-size:1.2em; text-decoration: none; border:1px solid #ffca9a; border-collapse:collapse;  cursor: default;}

th.sortable {color: #000000; font-family: Arial,'Times New Roman','Bookman Old Style',Helvetica,sans-serif; font-weight: normal; font-size:1.4em; text-decoration: none; border:1px solid #ffca9a; border-collapse:collapse; cursor: default;}

td.sortable {padding-left:1px; padding-right:1px; padding-top:5px; padding-bottom:5px;  border:1px solid #ffca9a; border-collapse:collapse; text-align:center; font-size:1.05em; line-height:100%;}

tfoot.sortable {padding-left:3px; padding-right:3px; padding-top:5px; padding-bottom:5px;  border:1px solid #ffca9a; border-collapse:collapse; text-align:center; font-size:1em}

table.maintablestyle {margin: 0 auto; color: #000000; font-family: Arial,'Times New Roman','Bookman Old Style',Helvetica,sans-serif; font-weight: normal; font-size:1.4em; text-decoration: none; border:1px solid #ffca9a; border-collapse:collapse;}

th.maintablestyle {padding-top:5px; padding-bottom:5px; border:1px solid #ffca9a;  border-collapse:collapse; text-align:center;}

td.maintablestyle {padding-left:1px; padding-right:1px; padding-top:5px; padding-bottom:5px;  border:1px solid #ffca9a; border-collapse:collapse; text-align:center; font-size:1.05em; line-height:100%;}

td.starheader{padding-left:3px; padding-right:3px; padding-top:10px; padding-bottom:10px;  margin-right:85%;  border:1px solid #ffca9a; border-collapse:collapse; text-align:center; font-family: 'Moire', 'tahoma bold', 'new gothic bold', termnal, Arial, sans-serif; font-weight: bold; font-size:1.15em}

/*   FEES TABLE */

table.feestable, table.feestable th
{
margin: 0 auto;
font-family:sans-serif;
}

table.feestable td
{
margin: 0;
padding-top:3px;
padding-bottom:3px;
font-family:sans-serif, Arial, Times New Roman,Arial,Helvetica;
text-align: center;
font-size: 14px;
}

table.feestable p
{
font-family:sans-serif, Arial, Times New Roman,Arial,Helvetica;
margin: 0 auto;
padding:3px; 
font-size: 18px;
}

.feestable a{text-decoration:none;}
.feestable a:link {color:#000080;}
.feestable a:visited {color:#000080;} 
.feestable a:hover {color:#FF0000;text-decoration:none;}
.feestable a:active {color:#000080;}

td.feestableheader{
	font-size:18px;
	text-align:center; 
	font-weight:bold; 
	vertical-align:middle
	}

/*   END FEES TABLE */

/*  End Tables Style */

/*  Tables Remove  Columns for responsive */

@media only screen and (max-width: 410px) {
	#notseen3 table td:nth-child(3),
	#notseen3 table th:nth-child(3){display: none;}
}

@media only screen and (max-width: 640px) {
	#notseen table td:nth-child(6),
	#notseen table th:nth-child(6){display: none;}
}
	
/*  End Remove  Columns for responsive */

#centeringdiv{
	display: block;
	margin: 0 auto;
	width:98%; 
	text-align:center; 
	} 

td.caption {padding-left: 0; padding-top: 0;  padding-right: 0; padding-bottom: 0;  color:black; font-family: Arial,Helvetica, Times New Roman, sans-serif; text-align: right; vertical-align: top; font-weight: bold; font-size: 13px; text-decoration: none;}

td.content {padding-left: 0; padding-top: 0;  padding-right: 0; padding-bottom: 0;  color:black; font-family: Arial,Helvetica, Times New Roman, sans-serif; text-align: left; vertical-align: top; font-weight: normal; font-size: 16px; text-decoration: none;}

ul.inner-links-list
{
margin: 0;
padding: 0;
padding-left: 15px;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

a.bluewithredlink {color:#0000EE; font-weight:normal; text-decoration:none;} 
a.bluewithredlink:link {color:#0000EE;}
a.bluewithredlink:visited {color:#0000EE;}
a.bluewithredlink:active {color:#0000EE;}
a.bluewithredlink:hover {color:red; text-decoration:underline;}

a.bluewithred {color:blue; text-decoration:none;} 
a.bluewithred:link {color:blue;}
a.bluewithred:active {color:blue;}
a.bluewithred:hover {color:red; text-decoration:underline;}

/* Side Menu - check side div for padding and width */

#side-menu-container{
 	border-style:solid;
 	border-color:#00008b;  
 	border-width:1px 1px 1px 1px;
 	padding-top:0px;
 	padding-left: 3px;
 	padding-right: 3px;
 	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
    	font-size: 18px;
	font-weight:lighter; 	
	}

.side-menu-header{
	color: #003366;
	background-color: #FFFFFF;	
	font-size: 20px;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:1px; 
	padding-bottom:1px; 
	border-bottom: 1px solid #003366;	
	}

#side-menu-container ul
{
margin: 0;
padding-left: 1px;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#side-menu-container a
{
color: #ffffff;
text-decoration: none;
display: block;
padding-top:3px; 
padding-bottom:3px; 
padding-left:3px; 
background-color: #181885;
border-bottom: 1px solid #003366;
}

#side-menu-container a:link, #side-menu-list a:visited
{
color: #ffffff;
text-decoration: none;
}

#side-menu-container a:hover
{
background-color: #369;
color: #fff;
}

/* END Side Menu Styles

/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
margin-left:auto;
margin-right:auto;
}

img.centered {
margin: 0 auto;
display:block;
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}
img.floatleft { float: left; margin: 0 10px 0 0; max-width: 100%; }
img.floatright { float: right; margin: 0 0 0 10px; max-width: 100%;}

/* menus on index page */

#index-menu-container{
	width:100%; 
 	border-style:solid;
 	border-color:#c8082d;  
 	border-width:0px 1px 1px 1px;
 	padding-top:0px;
 	padding-left: 3px;
 	padding-right: 3px;
 	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
    	font-size: 20px;
	font-weight:lighter; 	
	}

.index-menu-header{
	color: #B70000;
	font-size: 20px;
	font-weight:bold;
	font-family: Arial, Helvetica, 'Times New Roman', sans-serif;
 	border-style:solid;
 	border-color:#c8082d;  
 	border-width:1px;
	background-color: #ffffff;
	padding-top:1px; 
	padding-bottom:5px;
	padding-left:5px;
	border-bottom: 1px solid #c8082d;	
	}

.index-menu-container ul
{
margin: 0;
padding-left: 1px;
padding-bottom: 0px;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
}

.index-menu-container li
{
margin: 0;
padding-bottom: 5px;
}

.index-menu-container a
{
color: #ffffff;
text-decoration: none;
display: block;
padding-top:3px; 
padding-bottom:3px; 
padding-left:3px; 
background-color: #c8082d;
border-bottom: 1px solid #c8082d;
}

.index-menu-container a:link, .index-menu-container a:visited
{
color: #ffffff;
text-decoration: none;
}

.index-menu-container a:hover
{
background-color: #369;
color: #fff;
}

/* End index Menu   */

/*  
==============================================
FULL DISPLAY PAGE 
===================================================== */

div.fulldisplaybox{
background-color: #ffca9a; 
border: 1px solid #000000;  
padding-top:0px; 
padding-bottom:0px; 
padding-left:5px; 
padding-right:0px; 
margin-top:5px;	
} 

.fulldisplaybox p{
	font-size:1.15em; 
	margin:0;
	padding-top:1.5px; 
	padding-bottom:1.5px;
	} 
	
h2.fulldisplay{
	margin: 0px;
	paddin: 0px;
	padding-top:5px;
	padding-bottom:10px;
	font-family: Tahoma, verdana, Arial, Helvetica,sans-serif;
	font-size: 22px;
	font-weight: none;
	text-align:center;
	color:#ffffff;
	background-color:#000000;
	line-height:100%;
	}


/* ==========================================================================
   Google Maps Responsive Code 
   ========================================================================== */

    .google-maps {
    position: relative;
    padding-bottom: 50%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
    }
    
    .google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    }
	
/*  
==============================================
VIDEO WRAPPER RESPONSIVE  (for youtube )
===================================================== */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ==========================================================================
 ==========================================================================
/////   SIMPLE RESPONSIVE MENU CSS SECTION 
////   
////   - this is the css for the top nav bar 
///    - keep it clean do not add anything else do not move anythng away
==========================================================================
 ========================================================================== */

#navcontainer{
    	margin: 0 auto;
    	padding:0; 
	margin-top:0;
	padding-top:0;
    	width:100%; 
	line-height:3em; 
	background-color:#F62817;
	}

.menubar {
    max-width: 960px;
    margin: 0 auto;
    padding:0; 
    margin-top:0px;    
    padding-top:0px;
}

	/* Navigation */
	.toggleMenu { display: none; background: #F62817; padding: 10px 15px; color: #fff;}
	a.toggleMenu, .nav a {text-decoration:none;}
	
	#mainMenu ul{ margin:0; padding: 0; }
	nav { overflow: visible!important; }
	.nav { list-style: none;  *zoom: 1; background: #F62817}
	.nav:before, .nav:after { content: " ";  display: table; }
	.nav:after { clear: both;}
	.nav ul { list-style: none;}
	.nav a { color:#fff; line-height: 2em; padding:0 .9em 0 .9em; font-size:1.4em; *zoom: 1; }
	.nav a:hover, .nav li:hover > a{ background-color:#000080; }
	.nav li {  position: relative; }
	.nav > li { float: left;  }
	.nav > li > .parent { background-image: url("../images/downArrow.png"); background-repeat: no-repeat; background-position: right;}
	.nav > li > a { display: block;}
	.nav li ul { position: absolute;  left: -9999px;}
	.nav > li.hover > ul { left: 0;}
	.nav li li.hover ul { left: 100%; top: 0;}
	.nav li li a { display: inline-block; /* For IE 7 and below, but anyone can see it */}
	.nav li li a { display: block; background: #ED1C24; position: relative; z-index:100; border-top: 1px solid #1e1f20; line-height:1.6em; padding:0.25em 0.5em 0.25em 0.5em;}
	.nav li li li a { background:#353637; z-index:200; border-top: 1px solid #1e1f20;}
	.nav li li a:hover { background: #1e1f20; }
		

@media screen and (max-width: 770px) {
    .active {
        display: block;
    }
    .toggleMenu { width: 92%; padding: 10px 4%; }    
    .toggleMenu span{display: block; width:auto; float:right; font-size:180%}
    
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}

/*
==========================================================================
==========================================================================
END SIMPLE MENU CSS SECTION  keep simple menu area clean do not add anything do not move anything
==========================================================================
==========================================================================
*/	

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}